[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: GD library



Navarro, Rolando (CIP) wrote:
Dear all,

I am trying to install Module GD for my system but appear a error after I use make test command.
I read the help and I found that I need libgd but I dont find it, please can you help me, If anyone have installed this tool, give a hand!

You need these packages:


[root greyhound home]# rpm --query --all | grep gd
gd-2.0.28-4.4E.1
gd-devel-2.0.28-4.4E.1

[root greyhound home]# rpm --query --file /usr/lib/libgd.so.2.0.0
gd-2.0.28-4.4E.1


Best regards,

-- David





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]